field: 7006f584-022d-4cea-a84e-7e9879dfef72 # Sectors
fieldLayouts:
  d2d3f1ba-69e8-4d26-828e-2c6e293b477d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: ef27cef8-a1b9-43a2-9e61-116a08cbae0d # Heading
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1083fcf4-924c-4b82-ba72-171d03e0b484
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: adbbcd1e-f31d-41ea-b290-011c264a09a2 # Content
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 672bf049-e971-4f91-8ad4-70cc49da00c6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 865f9348-b6a1-4cc4-98f6-4cc233740efa # Image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7197580f-b28a-4d3f-995c-c444d88c4537
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 261c56f4-8f7c-4a20-a700-c4aaea0075e6 # Anchor Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 52c93603-202d-4aed-acde-223d9193c10f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1f6eae94-e99f-4b8a-979b-1c6309cf85da
        userCondition: null
fields:
  261c56f4-8f7c-4a20-a700-c4aaea0075e6: # Anchor Link
    columnSuffix: cpesuxmn
    contentColumnType: text
    fieldGroup: null
    handle: anchorLink
    instructions: 'Use the anchor links set in the directories section. For example /sectors/#rail'
    name: 'Anchor Link'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  865f9348-b6a1-4cc4-98f6-4cc233740efa: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: 'Resized to 800 x 600'
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:73966d8d-e946-4144-8d33-3d604aba460d' # Images
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:431c6dda-4cb9-4d74-b487-65f3b49c6833' # Video
      restrictedLocationSubpath: null
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:73966d8d-e946-4144-8d33-3d604aba460d' # Images
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  adbbcd1e-f31d-41ea-b290-011c264a09a2: # Content
    columnSuffix: pvnbqdyj
    contentColumnType: text
    fieldGroup: null
    handle: contents
    instructions: null
    name: Content
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 2
      multiline: true
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ef27cef8-a1b9-43a2-9e61-116a08cbae0d: # Heading
    columnSuffix: dseiafnk
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: sectors
name: Sectors
sortOrder: 1
